Package org.pushingpixels.substance.api.inputmaps

# Class SubstanceInputMapUtilities

java.lang.Object
org.pushingpixels.substance.api.inputmaps.SubstanceInputMapUtilities

public class SubstanceInputMapUtilities extends Object

## Constructor Summary

Constructors
Constructor
Description
`SubstanceInputMapUtilities()`

## Method Summary

Modifier and Type
Method
Description
`static InputMapSet`
`getCrossPlatformInputMapSet()`
`static InputMapSet`
`getSystemInputMapSet()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SubstanceInputMapUtilities

public SubstanceInputMapUtilities()

## Method Details

### getSystemInputMapSet

public static InputMapSet getSystemInputMapSet()

### getCrossPlatformInputMapSet

public static InputMapSet getCrossPlatformInputMapSet()